body {
	background-image: url(../Images/main-bg.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.callnow{
font-family:Myriad Pro;
font-size:24px;
color:#f27a1a;
font-weight:bold;
text-align:center;
}
.num{
font-family:Myriad Pro;
font-size:38px;
color:#a7a7a7;
font-weight:bold;
text-align:center;
}
.welcometext{
font-family:Arial;
font-size:24px;
color:#ea6b05;
font-weight:bold;
text-align:left;
}
.welcomeheading {
font-family:Arial;
font-size:12px;
font-weight:regular;
color:#ababab;
text-align:left;
padding-right:8px;
}
.working{
font-family:Arial;
font-size:19px;
color:#ea6b05;
font-weight:regular;
text-align:left;
}
.hour{
font-family:Arial;
font-size:14px;
color:#b0b0af;
font-weight:regular;
text-align:left;
line-height:20px;
padding-left:5px;
}
.about {
font-family:Arial;
font-size:24px;
font-weight:regular;
color:#d65405;
text-align:left;
}
.aboutheading {
font-family:Arial;
font-size:12px;
font-weight:regular;
color:#000000;
text-align:left;
}
.read{
font-family: Arial;
font-size:12px;
font-weight:bold;
text-align:right;
color:#000000;
text-decoration:underline;
}
.read a{
color:#000000;
text-decoration:none;
}
.read a:hover{
font-family:Arial;
font-size:12px;
font-weight:bold;
text-align:right;
color:#000000;
}
.images {
font-family:Arial;
font-size:18px;
font-weight:regular;
color:#ff0000;
text-align:center;
}
.address {
font-family:Arial;
font-size:12px;
font-weight:regular;
color:#000000;
text-align:left;
line-height:20px;
}
.cotyright {
font-family:Arial;
font-size:12px;
font-weight:regular;
color:#FFFFFF;
text-align:center;
}